Problem understanding the api level

0 raj shikder · May 22, 2015
If i Develop the api level 8 would that work with the later version of android?

Post a Reply

Replies

Oldest  Newest  Rating
0 Ian Arbuckle · May 23, 2015
Yes, if you want backward compatibility then going back to older version of android does that for you and still works in later versions. However ensure that you are using code that is not depreciated.
  • 1

Java / Android Development

106,927 followers
About

Very popular language used to create desktop applications, website applets, and Android apps.

Links
Moderators
Bucky Roberts Administrator